- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GSmtp::SpamProcessor Member List

This is the complete list of members for GSmtp::SpamProcessor, including all inherited members.

abort() | GSmtp::SpamProcessor | virtual
cancelled() const | GSmtp::SpamProcessor | virtual
doneSignal() | GSmtp::SpamProcessor | virtual
repoll() const | GSmtp::SpamProcessor | virtual
SpamProcessor(const std::string &, unsigned int connection_timeout, unsigned int response_timeout) | GSmtp::SpamProcessor |
start(const std::string &path) | GSmtp::SpamProcessor | virtual
text() const | GSmtp::SpamProcessor | virtual
~Processor() | GSmtp::Processor | virtual
~SpamProcessor() | GSmtp::SpamProcessor | virtual